/* ######################################################################################################

** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################

** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################

** ######################################################################################################

**

**  YAML Version: 2.5.2

**  Dateiversion: 17.1.07

**  Datei       : nav_slidingdoor.css

**  Funktion    : Formatierung der Hauptnavigation: Reiternavigation "Sliding Doors"

**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB

*/



@media all

{

/* ######################################################################################################

** ### Hauptnavigation: "Sliding Doors" von A List Apart ################################################

** ######################################################################################################

*/



#nav_mainOld  {float:left; width:100%; background-color:#2e2e2e; font-size:93%; line-height:normal;}

#nav_mainOld  ul {margin:0;padding:0 0 0 1em; list-style:none;}

#nav_mainOld  li {display:inline; margin:0; padding:0;}

#nav_mainOld  a {float:left; background:url(../../img/sliding_door/left_both.gif) no-repeat left top; background-position:0% -150px; margin:0; padding:0 0 0 9px; border-bottom:1px solid #fff; text-decoration:none;}

#nav_mainOld  a span {float:left; display:block; background:url(../../img/sliding_door/right_both.gif) no-repeat right top; background-position:100% -150px; padding:7px 9px 4px 1px; color:#765; white-space:nowrap;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#nav_mainOld  a span {float:none;}

/* End IE5-Mac hack */

#nav_mainOld  a:hover span {color:#000; background-position:0% -150px;}

#nav_mainOld  #current a {background-position:0 0; border-width:0;}

#nav_mainOld  #current a span {background-position:100% 0; padding-bottom:5px; color:#000; font-weight:bold;}

#nav_mainOld  a:hover {background-position:0% 0;}

#nav_mainOld  a:hover span {background-position:100% 0;}



#nav_main1 {width:100%; overflow:hidden; background:#b8b8b8 url(../../img/shiny_buttons/background.gif) repeat-x center right; border-top:1px #333 solid; border-bottom:1px #333 solid;}

#nav_main1 ul {display:block; margin:0; padding:0; font-size:1.0em; line-height:1em;}

#nav_main1 ul li {float:left; margin:0; padding:0; font-size:1.0em; line-height:1em; list-style-type:none; border-left:1px #fff solid; border-right:1px #aaa solid;}

#nav_main1 ul li#first {border-right:1px #aaa solid; border-left:none; padding:0.5em 0em 0.5em 0em; width:48px;}

#nav_main1 ul li#last {border-left:1px #fff solid; border-right:none; padding:0.5em 0em 0.5em 0em;}

#nav_main1 ul li a {display:block; width:auto; font-size:1em; font-weight:bold; background:transparent; text-decoration:none; color:#000; margin:0; padding:0.5em 0.8em 0.5em 0.8em;}

#nav_main1 ul li a:hover {background:#eee; color:#333; text-decoration:none;}

#nav_main1 ul li#current {border-left:1px #444 solid; border-right:1px #888 solid; background:transparent url(../../img/shiny_buttons/background_active.gif) repeat-x center right;}

#nav_main1 ul li#current a, #nav_main1 ul li#current a:hover {color:#fff; background:transparent; text-decoration:none;}



/*Drop-down menu*/

#navBox {margin:0px;padding:0px;width:100%; height:58px; float:left; border:none;  background:#404145 url(../../img/barremenu.png) repeat-x;}
/*#nav { width:970px; }*/
#nav { width:100%; }


#nav_main {width:100%; height:28px; padding: 12px 0; float:left; border:none;} /*Color navigation bar normal mode*/

#nav_main ul {list-style-type:none; margin:0; padding:0; font-size:1.0em; line-height:1em; margin-left:208px;}
#nav_main table ul {margin-left:0px;}
#nav_main table ul li { height:auto;border-left:none; border-right:none;}

#nav_main ul li {float:left; margin:0; padding:0; height:36px; font-size:1.0em; line-height:1em; list-style-type:none; border-left:1px #575656 solid; border-right:1px #2A2A2A solid; position:relative; z-index:auto !important /*Non-IE6*/; z-index:1000 /*IE6*/; }

#nav_main ul li a {float:left; display:block; height:36px; line-height:36px; padding:0 10px 0 10px; text-decoration:none; color:#FFFFFF; text-transform: uppercase; font-size:11px; font-weight:bold}
#nav_main table ul li a {text-transform: none; font-size:11px; font-weight:normal}

#nav_main ul li ul {display:none; border:none;}


/*Non-IE6 hovering*/

#nav_main ul li:hover a {

	background:#00A7E1 url(../../img/shiny_buttons/bg_menubar_on.gif) repeat-x; color:#fff; text-decoration:none; height:36px;} 

#nav_main ul li:hover ul {

	display:block; width:190px; position:relative; z-index:999; top:1.5em; margin-top:0px; left:0px; top:1px;}

#nav_main ul li:hover ul li a {

	display:block; width:190px; height:auto; line-height:1.5em; margin-left:-1px; padding:2px 5px 2px 10px; 

	border-right:solid 1px #2A2A2A; border-bottom:solid 1px #2A2A2A; border-top:solid 1px #575656; border-left:solid 1px #575656; 

	background:#424345 url(../../img/shiny_buttons/bg_dropdown.gif) repeat-x; font-weight:normal; font-size:12px; color:#FFFFFF;}

#nav_main ul li:hover ul li a:hover {

	background:#008BD0 url(../../img/shiny_buttons/bg_dropdown_on.gif) repeat-x; color:#fff; text-decoration:none;} 



#nav_main table {

	position:absolute; top:35px; left:0px; border-collapse:collapse;}

/*IE6 hovering*/



#nav_main ul li a:hover {

	background:#00A7E1 url(../../img/shiny_buttons/bg_menubar_on.gif) repeat-x;; color:#fff; text-decoration:none;} 

/*#nav_main ul li a:hover ul {

	display:block; width:10.0em; position:relative; z-index:999; top:1.5em; top:1.5em; left:0; margin-top:0.1em;}

*/	

/* 31/07/2007 bug IE6 niveau 2 enlevé ...
#nav_main ul li a:hover ul {

	display:block; 

	width:10.0em; 

	position:relative; 

	z-index: 999;  

	top:1.5em; 

	margin-top:0.1em; 

}

*/

#nav_main ul li a:hover ul li a {

	display:block; width:10.0em; height:1px; line-height:1.5em; padding:2px 2px 2px 2px; 

	border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); 

	background-color:rgb(237,237,237); font-weight:normal; color:rgb(50,50,50);} 

#nav_main ul li a:hover ul li a:hover {

	background-color:rgb(210,210,210); text-decoration:none;} 





/* Close @media all - DO NOT DELETE! */

}

